<?
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	FOREACH($_POST['choice'] as $i=>$seq)
	{
		$query2 = "DELETE FROM `Share` WHERE `seq` = '$seq' AND `mId` = '$mId'"; 
		mysql_query($query2,$connect);
	}
?>
<script language="javascript">
	alert("刪除成功");
	location.href="member_share.php";
</script>